<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8">
    <title>Catálogo - Pines metálicos | Kipin.pe</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=2">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Assistant:wght@400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="/css/main.css?v=5">
    <link rel="icon" type="image/png" href="favicon.png">
    <meta name="description" content="">
    <meta property="og:image" content="https://kipin.pe/img/kipin_og.png">
</head>

<body class="product_detail">
<header class="header">
    <div class="container header__container">
        <div class="columns is-mobile">
            <div class="header__left column is-4 is-hidden-mobile">
                <nav>
                    <ul class="header__list">
                        <li class="header__item"><a class="header__link" href="/">Inicio</a></li>
                        <li class="header__item active"><a class="header__link" href="/">Tienda</a></li>
                        <li class="header__item"><a class="header__link" href="/">Contacto</a></li>
                    </ul>
                </nav>
            </div>

            <div class="header__left column is-4 is-hidden-tablet is-flex-mobile">
                <div class="menu">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </div>

            <div class="header__logo column is-4">
                <a href="/"><img class="header__logo__img" src="svg/logo.svg" alt="logo de kipin.pe" width="96"></a>
            </div>

            <div class="header__right column is-4-tablet">
                <div class="header__buttons">
                    <a href="" class="btn btn__primary header__login">Ingresar</a>
                    <a href="" class="btn btn__secondary header__signup">Registrarse</a>
                </div>
            </div>
        </div>
    </div>
</header>

<main>
    <aside id="menu__content" class="menu__content">
        <ul class="menu__list">
            <li class="menu__item"><a class="menu__link" href="">INICIO</a></li>
            <li class="menu__item"><a class="menu__link" href="">TIENDA</a></li>
            <li class="menu__item"><a class="menu__link" href="">CONTACTO</a></li>
        </ul>
        <hr class="menu__hr">
        <ul class="menu__list">
            <li class="menu__item"><a class="menu__link" href="">INGRESAR</a></li>
            <li class="menu__item"><a class="menu__link" href="">REGISTRARSE</a></li>
        </ul>
    </aside>

    <section class="product_header">
        <div class="container">
            <ul class="breadcrumb">
                <li class="breadcrumb__item"><a class="breadcrumb__link" href="/">Tienda</a></li>
                <li class="breadcrumb__item"><a class="breadcrumb__link" href="/category.html">Naturaleza</a></li>
                <li class="breadcrum__item active"><a class="breadcrumb__link">Todo está bien / This is fine</a></li>
            </ul>
        </div>
    </section>

    <section class="product_main">
        <div class="container">
            <div class="product_main__container">

                <div class="product_main__img_container">
                    <img class="product_main__img" src="/img/pines/800_producto.jpg" alt="">
                </div>
                <div class="product_main__info">
                    <h1 class="product_main__title">Corazón estilo Van Gogh</h1>

                    <div class="product_main__price">
                        <div class="product_main__price--old">S/ 20.0</div>
                        <div class="product_main__price--current">S/ 16.5</div>
                    </div>

                    <div class="product_main__short_description">
                        <p>Muestra tu aficción por el arte con un pin que representa una de las obras más conocidad de
                            Vincent Van Gohg</p>
                        <p>Ideal para lucir en la ropa o en la mochila, es colorido y llamativo.</p>
                        <p>Diseño en forma de corazón con un motivo de la famosa pintura "la noche estrellada"</p>
                        <p>Dimensiones: 4.5cm x 3.5cm x 0.5cm <br> Peso: 80gr</p>
                    </div>

                    <div class="product_main__buttons">
                        <div class="field product_main__field">
                            <select class="select" name="" id="" aria-label="cantidad">
                                <option value="">1</option>
                                <option value="">2</option>
                                <option value="">3</option>
                            </select>
                        </div>
                        <div class="field product_main__field">
                            <button class="btn btn--secondary product__btn">Comprar</button>
                        </div>
                    </div>
                </div>
                <div class="product_main__thumbnails">
                    <img class="product_main__thumbnail" src="/img/pines/160_producto_01.jpg" alt="">
                    <img class="product_main__thumbnail" src="/img/pines/160_producto_02.jpg" alt="">
                    <img class="product_main__thumbnail" src="/img/pines/160_producto_03.jpg" alt="">
                    <img class="product_main__thumbnail" src="/img/pines/160_producto_02.jpg" alt="">
                </div>
            </div>
        </div>
    </section>

    <section class="product_extra">
        <div class="container product_extra__container">
            <div class="product_extra__left">
                <h2 class="product_extra__title">INFORMACIÓN ADICIONAL</h2>
                <div class="product_extra__text">
                    <p>Ideal para regalo a amigos, pareja o familiares. <br> Puede representar un corazón guiado
                        por la fuerza del mar.</p>
                    <p>Pintura amigable con el medioambiente</p>
                    <p>Pintura amigable con el medioambiente</p>
                </div>
            </div>
            <div class="product_extra__right">
                <img class="product_extra__img" src="/svg/icon-regalo.svg" alt="" width="120">
                <div class="product_extra__right__text">
                    <ul>
                        <li>Material: Aleación de zinc</li>
                        <li>Dimensiones: 4.5cm x 3.5cm x 0.5cm</li>
                        <li>Peso: 80gr</li>
                        <li>Pintura amigable con el medioambientte</li>
                    </ul>
                </div>
            </div>
        </div>
    </section>

    <section class="product_related">
        <div class="container">
            <h2 class="product_related__title">ARTÍCULOS RELACIONADOS</h2>
            <div class="product_related__overflow">
                <div class="product_related__grid">
                    <article class="product_card">
                        <a href="" class="product_card__link">
                            <img class="product_card__img" src="/img/pines/480_producto_01.jpg"
                                 alt="pines metálicos de animalitos">
                        </a>
                        <h1 class="product_card__title">This is fine / Todo está bien</h1>
                        <div class="product_card__price">
                            <div class="product_card__price--old">S/ 20.0</div>
                            <div class="product_card__price--current">S/ 16.5</div>
                        </div>
                    </article>

                    <article class="product_card">
                        <a href="" class="product_card__link">
                            <img class="product_card__img" src="/img/pines/480_producto_02.jpg"
                                 alt="pines metálicos de animalitos">
                        </a>
                        <h1 class="product_card__title">This is fine / Todo está bien</h1>
                        <div class="product_card__price">
                            <div class="product_card__price--old">S/ 20.0</div>
                            <div class="product_card__price--current">S/ 16.5</div>
                        </div>
                    </article>

                    <article class="product_card">
                        <a href="" class="product_card__link">
                            <img class="product_card__img" src="/img/pines/480_producto_03.jpg"
                                 alt="pines metálicos de animalitos">
                        </a>
                        <h1 class="product_card__title">This is fine / Todo está bien</h1>
                        <div class="product_card__price">
                            <div class="product_card__price--old">S/ 20.0</div>
                            <div class="product_card__price--current">S/ 16.5</div>
                        </div>
                    </article>

                    <article class="product_card">
                        <a href="" class="product_card__link">
                            <img class="product_card__img" src="/img/pines/480_producto_04.jpg"
                                 alt="pines metálicos de animalitos">
                        </a>
                        <h1 class="product_card__title">This is fine / Todo está bien</h1>
                        <div class="product_card__price">
                            <div class="product_card__price--old">S/ 20.0</div>
                            <div class="product_card__price--current">S/ 16.5</div>
                        </div>
                    </article>

                    <article class="product_card">
                        <a href="" class="product_card__link">
                            <img class="product_card__img" src="/img/pines/480_producto_05.jpg"
                                 alt="pines metálicos de animalitos">
                        </a>
                        <h1 class="product_card__title">This is fine / Todo está bien</h1>
                        <div class="product_card__price">
                            <div class="product_card__price--old">S/ 20.0</div>
                            <div class="product_card__price--current">S/ 16.5</div>
                        </div>
                    </article>
                </div>
            </div>
        </div>
    </section>

    <section class="product_labels">
        <div class="container">
            <h2 class="product_labels__title">BUSCADO COMO:</h2>
            <div class="product_labels__items">
                <span class="product_labels__item">Océano</span>
                <span class="product_labels__item">Mar</span>
                <span class="product_labels__item">Pines metálicos</span>
                <span class="product_labels__item">Decorar mochila</span>
                <span class="product_labels__item">Océano</span>
                <span class="product_labels__item">Corazón</span>
                <span class="product_labels__item">Van Gogh</span>
                <span class="product_labels__item">Pin artístico</span>
            </div>
        </div>
    </section>

    <section class="kipin_features">
        <div class="container kipin_features__container">
            <div class="kipin_features__item">
                <img class="kipin_features__icon" src="/svg/icon-envio.svg" alt="">
                <strong class="kipin_features__title">Envíos a todo el Perú</strong>
                <p class="kipin_features__text">Llegamos a todo destino, pregunta sin miedo.</p>
            </div>
            <div class="kipin_features__item">
                <img class="kipin_features__icon" src="/svg/icon-pago-seguro.svg" alt="">
                <strong class="kipin_features__title">Pagos seguros</strong>
                <p class="kipin_features__text">Compra con total seguridad. Aceptamos depósitos, Yape u otros.</p>
            </div>
            <div class="kipin_features__item">
                <img class="kipin_features__icon" src="/svg/icon-chat.svg" alt="">
                <strong class="kipin_features__title">Atención personalizada</strong>
                <p class="kipin_features__text">Tenemos varios canales de atención: Facebook, Instagram o email</p>
            </div>
            <div class="kipin_features__item">
                <img class="kipin_features__icon" src="/svg/icon-outfit.svg" alt="">
                <strong class="kipin_features__title">Destaca tu outfit</strong>
                <p class="kipin_features__text">Crea tu propio estilo, combina tus pines preferidos.</p>
            </div>
        </div>
    </section>


</main>

<footer id="footer" class="footer">
    <div class="container">
        <div class="columns">
            <div class="footer__left column is-one-fifth is-full-mobile">
                <img class="footer__logo" src="/svg/logo__blanco.svg" alt="" width="160">
                <div class="footer__social">
                    <a class="footer__social__link" href=""><img src="/svg/icon-fb.svg" alt="facebook" width="40"></a>
                    <a class="footer__social__link" href=""><img src="/svg/icon-ig.svg" alt="instagram" width="40"></a>
                    <a class="footer__social__link" href=""><img src="/svg/icon-tw.svg" alt="twitter" width="40"></a>
                </div>
            </div>

            <div class="footer__right column is-four-fifths is-full-mobile">
                <div class="footer__right__container columns is-multiline is-mobile">
                    <div class="footer__block column is-6-mobile">
                        <span class="footer__title">PINES</span>
                        <ul class="footer__list">
                            <li class="footer__item"><a class="footer__link" href="/category.html">Animalitos</a></li>
                            <li class="footer__item"><a class="footer__link" href="/category.html">Artísticos</a></li>
                            <li class="footer__item"><a class="footer__link" href="/category.html">Corazones</a></li>
                            <li class="footer__item"><a class="footer__link" href="/category.html">Ver más</a></li>
                        </ul>
                    </div>
                    <div class="footer__block column is-6-mobile">
                        <span class="footer__title">LEGAL</span>
                        <ul class="footer__list">
                            <li class="footer__item"><a class="footer__link" href="">Términos y condiciones</a></li>
                            <li class="footer__item"><a class="footer__link" href="">Política de Privacidad</a></li>
                            <li class="footer__item"><a class="footer__link" href="">Envío</a></li>
                        </ul>
                    </div>
                    <div class="footer__block column is-6-mobile">
                        <span class="footer__title">SOBRE KIPIN</span>
                        <ul class="footer__list">
                            <li class="footer__item"><a class="footer__link" href="">¿Quiénes Somos?</a></li>
                            <li class="footer__item"><a class="footer__link" href="">Preguntas Frecuentes</a></li>
                            <li class="footer__item"><a class="footer__link" href="">Escríbenos a hola@kipin.pe</a></li>
                        </ul>
                    </div>
                </div>
                <p class="footer__copy">2020 kipin.pe - Hecho en Perú</p>
            </div>
        </div>
    </div>
</footer>

<script type="application/ld+json">
    {
        "@context": "http://schema.org",
        "@type": "Organization",
        "url": "https://kipin.pe/",
        "logo": "https://kipin.pe/logo.png",
        "email": "hola@kipin.pe",
        "description": "",
        "sameAs": [
            "https://www.facebook.com/kipin.pe/"
        ]
    }
</script>
<script>
    /* [].forEach.call(document.querySelectorAll("*"), function (a) {
       a.style.outline = "1px solid #" + (~~(Math.random() * (1 << 24))).toString(16)
    }) */
</script>
<script>
    /* header: menu */
    document.addEventListener('DOMContentLoaded', () => {
        const $menu = Array.prototype.slice.call(document.querySelectorAll('.menu'), 0)[0];
        $menu.addEventListener('click', () => {
            const $target = document.getElementById("menu__content");
            $menu.classList.toggle('open');
            $target.classList.toggle('open');
        });
    });
</script>
</body>